local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)


aom_inventory = {}


dofile(mod_path .. "/scripts" .. "/fix_formspec_receive_fields.lua")
dofile(mod_path .. "/scripts" .. "/formspecs.lua")
dofile(mod_path .. "/scripts" .. "/drop_contents.lua")
dofile(mod_path .. "/scripts" .. "/player.lua")
dofile(mod_path .. "/scripts" .. "/tcraft_interface.lua")
dofile(mod_path .. "/scripts" .. "/itemextensions_interface.lua")
